Subject: Re: [ietf-nomcom] Call for discussion of draft-dawkins-nomcom-3777-issues-00

From: Brian E Carpenter <[email-masked]>
Date: Wed, 23 Jul 2008 12:13:44 +1200

>    For example, one former NomCom chair noted that the
>    IAB's responsibilities have changed dramatically since the NomCom
>    structure was put in place, and a considerable amount of IAB time has
>    been spent on administrative restructuring, hearing appeals, and
>    representing the IETF in liaisons with other SDOs.  

I actually dispute this from a factual view. I joined the IAB in
1994, put there by the second NomCom in history, and from the start
the IAB was complaining about too much admin work...

I think it's probably fairer to say that the community, and NomComs,
have tended to underestimate the amount of non-technical work that
falls on the IAB, even with IASA in existence.

The result is the same for the required skills and experience.

>    Is the NomCom the
>    best way way to choose people with the required skillset to carry out
>    these tasks?

Personally I'd be worried if we changed this, because surely we want
people in the IAB who have strong technical roots. But the NomCom
surely needs to be aware of the IAB's real workload.

>    We haven't agreed on a proposed definition of the role of the
>    confirming body (yet).  This is where the editor thinks we are, as of
>    00 I-D submission cutoff for IETF 72 (and the editor apologizes in
>    advance if he has been unable to capture the group's consensus on
>    what we didn't have consensus about)...
> 
>    o  The role of the confirming body is the acceptance or rejection of
>       proposed candidates.

I think there is a point missing here, something like

   o  The confirming body also has role of satisfying itself that
      the NomCom has followed a fair and sufficient procedure in
      preparing the slate and that the nominees meet the requirements.
      However, this does not require the confirming body to repeat
      the work of the NomCom and in particular it is not the role of
      the confirming body to evaluate alternative candidates.

>    o  Although [RFC3777] states that confirming body deliberations are
>       under the same requirements for confidentiality as the NomCom
>       itself, recent experience shows that NomComs and confirming bodies
>       can, and do, disagree on how much information the NomCom should
>       share with confirming bodies.

Let me stick my neck out and suggest that it is reasonable for
the confirming body to ask for CV information about candidates.
I'm far from convinced that other items in the IAB's standing
request at http://www.iab.org/documents/docs/2003-07-23-nomcom.html
are reasonable. The CV is useful when the confirming body has never
heard of the candidate; the other items go beyond what is needed
to check that fair and sufficient procedure was followed.

But I think it is necessary to trust the confirming bodies to
respect the confidentiality rules; so clarifying to candidates
that their information may be shared with the confirming body
seems to be necessary in any case. This should be made clear
in the rules, I think.

> 
>    While it would simplify the confirmation process if confirming bodies
>    were willing to confirm partial slates or complete slates with
>    problematic candidates and "fill in" the remaining slots later, the
>    design team members were aware of several cases where the confirming
>    bodies identified concerns about two candidates serving together.  In
>    some cases, both candidates were asked if this was really a concern
>    ("can you let bygones be bygones?").  In other cases, the NomCom
>    provided a slate with a different candidate, to address the
>    confirming body's concern.

I believe we should state clearly that it's OK to confirm a partial
slate if that is what the confirming body thinks is the best next step.
As for the question of the NomCom thinks it's OK for two candidates
to serve together and the confirming body has doubts, I believe
that the correct answer is for the confirming body to ask "Did you
consider this? If not, please do so". And I don't see anything
in the present rules that forbid that.

    Brian
_______________________________________________
ietf-nomcom mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-nomcom

---

From: Igor Faynberg <[email-masked]>
Date: Tue, 22 Jul 2008 21:40:57 -0400

I fully agree with Brian. IMHO, I would actually point out that dealing with
liaisons with other SDOs is, in fact, technical work--in our days, it takes more
and more diverse technical skills to separate noise from signal. (And that holds
for both, the other SDOs and the IETF.)

Igor